Subject: Re: [PATCH v3 10/10] init doc: --shared=0xxx does not give umask but perm bits

From: Junio C Hamano <[email-masked]>
Date: Tue, 09 Nov 2021 09:32:09 -0800

Johannes Altmanninger <[email-masked]> writes:

>> -inaccessible to others.
>> +inaccessible to others (directories and executable files get their
>> +`x` bit from the `r` bit for corresponding classes of uses).
>
> This confused me until I realized that "classes of uses" should be "classes of users".
>
> Other than that the whole series looks great.

You spotted two typos, if I count correctly?  I didn't see anything
questionable in the rest, so let me queue the patches with your
typofixes.

Thanks, both.